.section-header {
     font-size: 1.725rem;
    line-height: 1.3333333333;
    margin-bottom: 0;
    font-weight: 700;
    padding-bottom: 6%;
}
.headlink a {
    margin-top: 0;
    font-size: 1em;
    line-height: 1.71429;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
    margin-top: 4px;
    font-style: italic;
    background-color: #4eb4e4;
    font-weight: normal;
    font-style: normal;
    padding: 6px;
    margin-top: 6px;
    color: #fff;
    border-radius: 4px;
}
.section-except{
padding-bottom: 5%;
}
#home{
	 background-image: url('../img/backgrounds/fronpage_image.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
}
#branding_home{
    background-color: rgba(255, 255, 255, 0.03);
    bottom: 0;
    padding: 4rem 0;
    position: relative;
    width: 100%;
    z-index: 1;
/* box-shadow:0px 0px 50px 10px #6a7674 inset;    
*/
}
.blog-info p{
  text-overflow: ellipsis;
   line-height: 1.8em;
  overflow: hidden;
  position: relative; 
  max-height: 6.8em; 
  text-align: justify;
  display: inline-block;
  word-wrap: break-word; 
 
}
.round.pull-left{
      height: 25px;
    width: 25px;
    background-color: #4cb05d;
    border-radius: 50%;
    border: 2px dashed;
    display: inline-block;
}
p{
    margin: 0;
}
#sponder_row{
    margin-top: 7%;
}
#sponsors{
        margin-top: 12%;

}

#mapid { height: 360px; }
.blog-data p{
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: justify;
  word-wrap: break-word; 
 font-size: 16px;
}
@media (min-width: 768px) {
.blog-data p{
  max-height: 6.8em;

}
}
@media (max-width: 767px) {
 .primary-items{
  display: grid;
}
.collapse.navbar-collapse.in{
 height: -webkit-fill-available;
     visibility: visible;


}
.primary-items .sub-menu{
     position: static;
    float: none;
    width: auto;

}
.open>.primary-items .sub-menu {
    display: block;
}
}

